google cache error....

For discussions specific to the Portable version of the browser.
Locked
maometto1

google cache error....

Post by maometto1 » 2014-07-20, 05:49

Hello,
first of all, i am using PALEMOON PORTABLE 6.0.2 (old version).

Then, i have this problem:
when i try to open website cache (as shown in pic below) it happens my Palemoon browser cannot open it.
I mean, when i click on arrow to open a website google cache, nothing is opened.
How come ?

Image

dark_moon

Re: google cache error....

Post by dark_moon » 2014-07-20, 06:28

Update to the current version (24.6.2).
Old versions are not supported and you have problems with sites and your security.

maometto1

Re: google cache error....

Post by maometto1 » 2014-07-23, 15:49

sorry but i cannot update my palemoon because i have already used last palemoon version and my computer was so slow......

I have a very old pc with a little RAM and CPU.

User avatar
x-15a2
Keeps coming back
Keeps coming back
Posts: 825
Joined: 2014-03-19, 00:28
Location: Triskelion

Re: google cache error....

Post by x-15a2 » 2014-07-23, 16:02

maometto1 wrote:sorry but i cannot update my palemoon because i have already used last palemoon version and my computer was so slow......

I have a very old pc with a little RAM and CPU.
Yeh, that's the problem with using older\less capable systems. Unfortunately, the archives download page states:
These ...older versions of the browser ... are no longer supported, but listed here in case you want or need to use an older version. Please be aware that these versions may have (serious) bugs that have been fixed in later versions.

Locked